.OESK_XBody_Default{width:900px;margin:8px auto 15px}
.OESK_XBody_Default .OESZ_XBodyContent{width:100%;height:550px}
.OESK_XBody_Default .OESZ_XBodyFooter{width:100%;height:50px}
.OESK_WEText_Default{width:350px;height:80px}
.OESK_WELabel_Default{width:350px}
#XBody{position:relative}
#XBody .OESZ_XBodyFooter{height:673px}
#WEcdaf3acfac{left:356px;top:177px;width:438px;height:290px;background-color:#D8D8D8;background-repeat:repeat;border:solid;text-align:center;margin:7px;padding:20px}
#WEaa18ac2e31{left:295px;top:533px;width:607px;height:388px}
#WEde9ff48c31{left:287px;top:144px;width:623px;height:348px}
#WE5db6cde657{left:281px;top:513px;width:auto;height:auto}
